PT ARITA - Bug #1474

Payslip Mobil App
08/09/2022 10:14 AM - Mohammad Daud

Status: Closed

Priority: High

Assignee: Mohammad Daud
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/09/2022
08/10/2022
0%

0.00 hour
0.00 hour

Description
Dear Kang Wanto,

Minta Bantuannya untuk dapat memperbaiki Menu Payslip di Aplikasi Mobil Arita, dikarenakan saat ini Payslip masih belum dapat di

display melalui menu tersebut.
Sebagai Informasi Tambahan;

DB Client ada di Server : 45.251.75.66
Nama DB : MinovaES_Arita_Dev
User DB : Administrator

Pass DB : MINOV@1s

Address Aplikasi hitp:/arita.minovaiscloud.com:51131/

User Name : mega
Password : 123Aa

History

#1 - 08/10/2022 09:59 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mohammad Daud

update apk (baru android), menunggu persetujuan google play
versi terbasru = 4000012 (1.0.29)

#2 - 11/17/2022 03:30 PM - Mohammad Daud
- Status changed from QA Test to Closed

07/02/2025

1/1
